<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <description>FastReport .NET is a full-featured reporting solution for .Net Core. 
Various report objects will allow your report to look exactly how you want it to: 13 types of bands, 25 types of barcodes, table object, diagram, maps, shapes, line, PolyLine, Polygon and many more. 
FastReport .NET supports export to various popular formats, such as PDF/A, Excel, Word, Open Office, HTML, CSV, Json, XAML, ZPL, etc.

This package includes Razor components for Blazor Server. Located in FastReport.Web.Blazor.Components namespace and available in .NET Core 3.1+.
</description>
    <projectUrl>https://www.fast-report.com/en/product/fast-report-net</projectUrl>
    <authors>Fast Reports Inc.</authors>
    <owners>Fast Reports Inc.</owners>
    <copyright>Fast Reports Inc.</copyright>
    <requireLicenseAcceptance>true</requireLicenseAcceptance>
    <tags>reporting reports pdf html mvc core</tags>
    <frameworkReferences>
      <group targetFramework=".NETCoreApp3.1">
        <frameworkReference name="Microsoft.AspNetCore.App" />
      </group>
    </frameworkReferences>
  </metadata>
</package>